Subject: bug#62994: [PATCH v5] Add support for colored and styled underlines on tty frames

From: Mohsin Kaleem <[email-masked]>
Date: Sun, 10 Mar 2024 17:20:34 +0000

Po Lu <[email-masked]> writes:

>> Of course, if Mohsin can also provide an X-based implementation, that
>> would be super.
>
> This was my question, yes.  Thanks.

Ah, my bad, I responded to this in the root email. I don't really have
much interest in adding this to GUI frames. If preferred I can remove
the extra underline support from this patch set (my primary goal was
really just colored underlines).

-- 
Mohsin Kaleem